---
title: "Le 4e quadrant"
weight: 8
output: 
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
<div id="contenu" class="section level3">
<h3>Contenu</h3>
<p>Par défaut, ce dernier quadrant contient des onglets permettant de visualiser le résultat de commandes produisant un document (fichier d’aide, graphique) et de naviguer.</p>
</div>
<div id="exercice" class="section level3">
<h3>Exercice</h3>
<ul>
<li>Exécuter</li>
</ul>
<pre class="r"><code>plot(x = rnorm(100),y = rnorm(100),col=sample(10,100,T))</code></pre>
<ul>
<li>Exécuter</li>
</ul>
<pre class="r"><code>help(plot,package=&quot;base&quot;)</code></pre>
</div>
